/*
    Created on : 14-May-2018
    Author     : Carl Nielsen
*/

.content {
  flex: 1 0 auto;
  /* height: 100%; */
  overflow: clip;

  /* min-height: 1000px; */
  /* height: 1090px; */
}

.mugshot {
  margin: 3px;
  padding: 3px;
  float: left;
  display: block;

  width: 21%;
  height: auto;

  max-width:280px;
  max-height:280px;
  min-width: 140px;
  min-height: 140px;
}

.intro {
  clear: both;
  margin: auto;
  padding: 7px;
  overflow: hidden;
  width: 91%;
  height: auto;
  max-width:1000px;
}

.frameborder{
  margin: 14px;
  padding: 14px;
  border: 1px solid burlywood;
  font-size: 14pt;

  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  -o-border-radius: 14px;
  -ms-border-radius: 14px;
  -khtml-border-radius: 14px;
  background: linear-gradient(90deg, SkyBlue, Lavender, SkyBlue);
}

.signature {
  text-align: right;
  margin-right: 14px;
}

.main {
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
  overflow: visible;
}

.footer {
  background: #4F3F49;
  color: antiquewhite;
  list-style: none;
  text-align: center;
  padding: 14px 0 14px 0;
}

.footer a {
  text-decoration: none;
  font-weight: normal;
  color: antiquewhite;
}

.footer a:hover {
  color: #FFF0CC;
}

.bibleText {
  background: var(--bg);
  color: var(--text);
  line-height: 1.7;

         column-count: 5;
 -webkit-column-count: 5;
    -moz-column-count: 5;
      -o-column-count: 5;
     -ms-column-count: 5;
  -khtml-column-count: 5;
  
         column-width: 400px;
 -webkit-column-width: 400px;
    -moz-column-width: 400px;
      -o-column-width: 400px;
     -ms-column-width: 400px;
  -khtml-column-width: 400px;

           column-gap: 35px;
   -webkit-column-gap: 35px;
      -moz-column-gap: 35px;
        -o-column-gap: 35px;
       -ms-column-gap: 35px;
    -khtml-column-gap: 35px;
      
          column-rule: 1px dotted #aaa;
  -webkit-column-rule: 1px dotted #aaa;
     -moz-column-rule: 1px dotted #aaa;
       -o-column-rule: 1px dotted #aaa;
      -ms-column-rule: 1px dotted #aaa;
   -khtml-column-rule: 1px dotted #aaa;
}

.bibleText h3 {
  column-span: all;
  border-top: 3pt solid #aaa;
  border-bottom: 1pt solid #aaa;
  margin-top: 21pt;
}

.bibleText p {
  text-indent: 28pt;
  text-align: justify;
}

.spanAll p {
  column-span: all;
}

.media {
  float: left;
  border: 1px solid #4F3F49;
  margin: 1px;
}

.home {
  background: antiquewhite;
  overflow: hidden;
  padding: 1%;
  display: grid;
}

.home>a {
  color: black;
  text-decoration: none;
  font-weight: normal;
}

.home>h1 {
  color: var(--border);
}

.subMain {
  max-width: 1400px;
  margin: 1% auto;
  padding: 1%;
  display: table;
  background: var(--bg);
  color: var(--text);
  border-radius: 14px;
  box-shadow: 3px 3px 7px #4F3F49;
}

.searchOptions {
  margin: 7px auto;
  background: var(--bg);
  color: var(--text);
  padding: 7px;
  width: 220px;
}

.plain {
  border: 3px solid #4F3F49;
  background: white;
}

.highlightWord {
  background: #ffdd0050;
}

.highlightOW{
  background: #7700ff40;
}

.highlightVerse {
  background: #00ff0050;
}  

.teaching, .readings, .plan, .Bible {
  background: whitesmoke;
  color: darkslategrey;
}

.teaching {
  background: var(--teaching);
  background: linear-gradient(var(--teaching),  var(--teachingL));
  padding: 10px;
  overflow: hidden;
}

.readings {
  background: var(--readings);
  background: linear-gradient(var(--readings),  var(--readingsL));
  padding: 10px;
}

.plan {
  background: var(--plan);
  background: linear-gradient(var(--plan),  var(--planL));
  padding: 10px;
}

.Bible {
  background: var(--Bible);
  background: linear-gradient(var(--Bible),  var(--BibleL));
  padding: 10px;
}

.sectGeneral {
  width: 97%;
  margin: auto;
}

.infoBox {
  border:solid white 7px;
  width:280px;
  padding:auto;
  margin:auto;
  -webkit-box-shadow: 7px 7px 7px 7px rgba(0,0,0,0.3);
  box-shadow: 7px 7px 7px 7px rgba(0,0,0,0.3);
}

#waitOverlay {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: #ffff94;
  background: rgba(255, 255, 148, 0.3);
}

.bibleDisclaimer {
  font-size: smaller;
  text-align: center;
  margin-top: 7px;
  padding-top: 3rem;
}
